body {
    font-family: 'Poppins';
}

header > .container {
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: #0F1C49;
}
header .row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
header img {
    height: 4vw;
    margin-top: 1vw;
    margin-bottom: 1vw;
}
header span {
    color: #fff;
    font-size: 1.5vw;
    font-family: 'Poppins';
}
body {
    background-color: #F5F5F5;
}
  .checklist {
    list-style: none !important; 
    list-style-type: none !important;
    padding: 0;
    font-family: 'Poppins';
  }
  .step-mark::after {
    width: 2px;
    content: '';
    height: 2.5vw;
    background-color: #d4d4d4;
    display: block;
    margin-left: 12px;
    margin-top:5px;
    margin-bottom: 5px; 
}
.step-mark.last::after {
    display: none;
}
.step-link p {
    color: #1a1a1a;
    font-size: 16px;
    font-family: 'Poppins';
}
li.step-item {
    display: flex; 
}
.step-link a {
    color: #b2b2b2;
    font-family: 'Poppins';
    font-size: 20px;
}
span.mark {
    border: 2px solid #b2b2b2;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #b2b2b2;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
.mark svg {
  margin-top: -3px;
}
.form-group {
  margin-bottom: 18px;
}
.above-label {
  font-weight: 400;
  font-size: 22px;
  
}
.step-mark.completed > span.mark, .step-mark.current span.mark {
    background-color: #27C0C8;
    border-color: #27C0C8;
}
li.step-item .step-link {
    margin-left: 10px;
    color: #b2b2b2;
    font-size: 2rem;
    line-height: 2.7rem;
    vertical-align: middle;
}
.step-link.completed a, .step-link.current a {
    color: #27C0C8;
    font-size: 20px;
    font-family: 'Poppins';
}
li.step-item:last-child::after {
    content: none;
}
.container-full-widht {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.step-sidebar {
    flex-basis: 20%;
    width: 20%;
    padding: 30px 30px;
}
.appointment-container {
    flex-basis: 80%;
    width: 80%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.form-block {
    width: 100%;
    background-color: #fff;
    padding: 30px;
    border: 1px solid #B2B2B2;
    border-radius: 12px;
    min-height: 40vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}
form.step-one {
    width: 80%;
    padding: 20px 0;
}
.radio-block-patient {
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
}
.buttons-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 30px;
    gap: 30px;
}
.container {
  max-width: 100%;
}
input#bk-btn, input#btn-ctn {
    border: 1px solid black;
    background-color: #fff;
    border-radius: 40px;
    padding: 7px 50px;
    font-size: 24px;
    min-width: 198px;
    font-family: 'Poppins';
    /* text-transform: uppercase; */
}
input#btn-ctn {
    background-color: #27c0c8;
    color: #FFF;
    border-color: #27c0c8;
}
.form-control {
    font-size: 1.5rem;
    line-height: 1.5;
    min-height: 5rem;
    border-radius: 10px;
    color: #1a1a1a;
    font-family: 'Poppins';
}
.form-control:focus {
    border-color: #27C0C8 !important;
    border-width: 2px;
    box-shadow: none;
}
.input-field input:not(:invalid) + label.mobile-label,
.input-field input:focus + label.mobile-label {
        background: #fff;
        padding: 0 5px;
        top: -6px;
        font-size: 1.2rem;
        left: 30px;
        display: block;
        position: absolute;
}
.input-field input:focus::placeholder, .dob-field input#dob:focus::placeholder, .input-field input#patient-dob:focus::placeholder {
    color: transparent;
}
.mobile-label {
        display: none;
}
.form-control::placeholder {
    color: #1a1a1a;
}
input[type=radio] {
    width: 2rem;
    height: 2rem;
    margin-top: 0;
}
.form-check {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    gap: 5px;
}
.radio span {
    font-size: 1.5rem;
    color: #1a1a1a;
    font-weight: 400;
}
input[type=radio] + label {
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    display: inline-block;
}
input[type=radio] {
    display: none;
}
input[type=radio] + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #b2b2b2;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.toggler {
  display: flex;
  gap: 10px;
  margin-top: 30px;
  position: relative;
  width: fit-content;
}
input[type=radio]:checked + label:after {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #27C0C8; 
    position: absolute;
    left: 5px;
    top: 5px;

}
input[type=radio]:checked + label:before {
  border: 1px solid #27C0C8;
}
input[type=radio]:hover + label:before {
  box-shadow: 0px 0px 0px 12px rgb(189 189 189 / 20%);
  background-color: rgb(189 189 189 / 20%);
  border-radius: 50%;
  opacity: 1;
}
.mobile-toggler {
  display: none;
}
.slot-block:hover {
    background-color: #d3f2f4;
    border-color: #046D8B;
    cursor: pointer;
}
.app-type-block {
  display: flex;
  border: 1px solid #b2b2b2;
  border-radius: 15px;
  padding: 20px;
  flex: 0 0 calc(25% - 15px);
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  gap: 20px;
  box-sizing: border-box;
}
.app-type-block:hover {
  /*scale: 1.02;*/
  background-color: #d3f2f4;
  border-color: #046D8B;
  cursor: pointer;
}
.blocks-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}
.blocks.container {
  padding: 0;
  margin-bottom: 20px;
  width: 100% !important;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.app-type-block h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  font-family: 'Poppins';
}

.app-type-block.selected {
  position: relative;
  border: 2px solid #27C0C8;
  padding: 19px;
}
.app-type-block.selected::after{
  content: " ";
  background-image: url(images/checkmark.png);
  position: absolute;
  right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  top: 16px;
  transform: translateY(-50%);
  display: block;
  width: 15px;
  height: 15px;
}
.row.need-help {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.need-help h3 {
  font-size: 2rem;
  color: #1a1a1a;
}
.need-help a {
  color: #27C0C8;
  font-size: 2rem;
}

/*calendar styles*/

input#rangePicker {
  max-width: 28%;
}
input#rangePicker::placeholder{
  color: #b8b8b8;

}
.placeholder {
  position: absolute;
  left: 14px;
  top: 15px;
  pointer-events: none;
  color: #aaa;
  display: none;
}
.input-field input#dob:not(:invalid) + label.mobile-label,
.input-field input#dob:focus + label.mobile-label,
.input-field input#patient-dob:not(:invalid) + label.mobile-label,
.input-field input#patient-dob:focus + label.mobile-label {
        background: #fff;
        padding: 0 5px;
        top: -6px;
        font-size: 1.2rem;
        left: 30px;
        display: block;
        position: absolute;
}
input#dob:focus + .placeholder, input#patient-dob:focus + .placeholder {
  display: block;
}
input#rangePicker::after {
  content: url(images/calendar.png);
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 24px;
  height: 24px;
}
input#rangePicker {
  background-image: url(images/calendar.png);
  background-repeat: no-repeat;
  background-position: 96% 12px;
  background-size: 8%;
}
a.datepick-cmd.datepick-cmd-today {
  display: none;
}
.dateselect {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin-left: 5px;
  align-items: center;
  position: relative;
}
button#filter-btn {
  /* line-height: 1rem; */
  border-radius: 20px;
  color: #ffffff;
  background-color: #1a1a1a;
  border: none;
  padding: 7px 36px;
  font-size: 1.6rem;
}
label.calendar-label {
  position: absolute;
  top: -10px;
  left: 20px;
  background: #ffffff;
  display: block;
  padding: 0 6px;
}
.datepick {
  font-size: 1.8rem !important;
  padding: 30px;
  border-radius: 10px !important;
}
.datepick-nav {
  background-color: #ffffff !important;
  color: #1a1a1a !important;
  font-size: 3rem !important;
}
.link-month-wrap {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap:15px;
  font-size: 2.5rem;
    margin-bottom: 10px;
}
.datepick-other-month {
  display: none !important;
}
.datepick-month td {
  background-color: #ffffff !important;
  border: none !important;
  width: 50px;
  height: 50px;
}
.datepick-month a {
  color: #1a1a1a !important;
  background-color: #ffffff !important;
}
a.datepick-weekend {
  color: #b2b2b2 !important;
}
.datepick-month thead {
  border-bottom: 10px solid #ffffff !important;
  border-color: #ffffff !important;
  margin-bottom: 5px;
  background-color: #ffffff !important;
}
.datepick-month th {
  border: none !important;
}
.datepick-month td .datepick-weekend {
  background-color:#ffffff !important;
}
.datepick-month th, .datepick-month th a {
  background-color: #FFF !important;
  color: #1a1a1a !important;
}
.datepick-month {
  border: none !important;
}
.link-month-wrap a {
  width: 5% !important;
  color:#1a1a1a !important;
  background-color: #ffffff !important;
}
.link-month-wrap .datepick-month-header {
  background-color: #ffffff !important;
  color: #1a1a1a !important;
  font-size: 33px;
  font-family: 'Poppins';
  font-weight: 400;
}
.link-month-wrap a.datepick-disabled {
  color: #b8b8b8 !important;
}

.datepick-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.datepick-nav .datepick-month-header {
  order: 2;
}
.datepick-ctrl a {
  background-color: #d4f2f4 !important;
  color: #1a1a1a !important;
  font-weight: 400;
  font-family: 'Poppins';
  border-radius: 25px;
  text-align: center;
  padding: 3px 25px;
  width: fit-content !important;
  display: block;
  height: auto !important;
  font-size: 22px;
}
.datepick-cmd-prev svg, .datepick-cmd-next svg{
  overflow: visible;
  width: 15px;
  height: 24px;
}
.datepick-cmd-next {
  margin-left: -2px;
}
.datepick-cmd-prev svg path, .datepick-cmd-next svg path{
  stroke: #1a1a1a;
}
.datepick-cmd-prev.datepick-disabled svg path, .datepick-cmd-next.datepick-disabled svg path{
  stroke: #f2f2f2;
}
a.cross.datepick-cmd.datepick-cmd-close {
  width: fit-content;
  color: #b2b2b2;
}
a.cross.datepick-cmd.datepick-cmd-close:hover {
  background-color: #ffffff !important;
}
.datepick-nav .datepick-cmd-prev {
  order: 1;
}
.radio-block.row {
  margin: 0;
}

.datepick-nav .datepick-cmd-next {
  order: 3;
}
.datepick-ctrl {
  background: #ffffff !important;
  color: #1a1a1a !important;
  margin-top: 30px;
}
.datepick-month td .datepick-selected {
  background-color: #27c0c878 !important;
  /*color: #ffffff !important;*/

}

/*end calendar styles*/
.blocks-wrapper-days {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 0px 30px;
  align-items: center;
}
.blocks-wrapper-days .row {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 20px;
}
.slots-wrapper {
  display: flex;
  gap: 10px;
  width: 100%;
  align-items: center;
  justify-content: flex-start;
}
.slot-block {
  padding: 5px 10px;
  border: 1px solid #b0b0b0;
  border-radius: 10px;
  margin-top: 15px;
  box-sizing: border-box;
  display: flex !important;
  justify-content: center;
}
span.slot-day {
  font-size: 2rem;
}
.slot-block span {
  font-size: 22px;
  font-family: 'Poppins';
}
.slick-slide {
  margin-right: 10px;
}

.slick-prev, .slick-next {
  background: none;
  color: #1a1a1a;
  font-size: 2rem;
}

.slick-prev:hover, .slick-next:hover {
  color: #1a1a1a;
}
.slick-prev, .slick-next {
  background: none;
  color: #1a1a1a;
  font-size: 2rem;
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  z-index: 1;
  border: none !important;
}

.slick-prev {
  left: -3rem;
}

.slick-next {
  right: -2rem;
}
.slot-block.selected {
  background-color: #ffffff;
  border: 2px solid #27C0C8;
  box-sizing: border-box;
  padding: 4px 10px;
  color: #1a1a1a;
  position: relative;
}
.slot-block.selected::after{
  content: " ";
  background-image: url(images/checkmark.png);
  position: absolute;
  right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  top: 16px;
  transform: translateY(-50%);
  display: block;
  width: 15px;
  height: 15px;
}
.doctors-blocks-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
.provider-block {
  display: flex;
  flex-direction: row;
  margin-top: 15px;
  padding-bottom: 40px;
    border-bottom: 1px solid #b2b2b2;
}
.form-control:hover {
  border-color: #a1a1a1;
}
.provider-info {
  flex: 35%;
  width: 35%;
  padding-left: 5px;
}
span.tooltip-text {
  color: #fff;
  background-color: #1a1a1a;
  position: absolute;
  z-index: 999;
  padding: 15px;
  border-radius: 15px;
  max-height: 70px;
  width: min-content;
  min-width: 144px;
  text-align: left;
  font-size: 14px;
  top: -55px;
  right: -175px;
  display: none;
  font-family: 'Poppins';
}
span.tooltip-text.next-awailable {
  right: -160px;
  min-width: 243px;
  max-height: 110px;
  top: -115px;
}
.tooltip-icon:hover + span.tooltip-text {
  display: block;
}
.provider-slots {
  flex: 65%;
  width: 65%;
}
.provider-img > img {
  max-width: 150px;
  border-radius: 75px;
}
.toggler-section {
  margin-left: 5px;
}
p.previous-provider {
  color: #27c0c8 !important;
  margin: 0 !important;
  font-size: 20px;
  font-family: 'Poppins' !important;
}
.last-visited {
  margin-top: 15px;
}
.filter-popup {
  position: absolute;
  left: 45%;
  display: none;
  background-color: #ffffff;
  border: 1px solid #1a1a1a;
  padding: 30px 50px;
  border-radius: 10px;
  z-index: 99;
  
  min-width: 320px;
}
span.close-filter-popup {
  display: block;
  position: absolute;
  right: 20px;
  top: 12px;
  color: #b2b2b2b2;
  cursor: pointer;
  font-size: 24px;
}
.filter-by-day {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
div#filter-by-day {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  gap: 15px;
}
div#filter-by-day div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 15px;
  border: 1px solid #b2b2b2;
  border-radius: 10px;
  height: 60px;
  width: 60px;
  font-size: 22px;
  cursor: pointer;
}
div#filter-by-day div.selected {
  border: 2px solid #27C0C8;
  

}
div#filter-by-day div:hover {
  background-color: #f2f2f2;
}
.filter-popup-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  justify-content: space-between;
}
.filter-by-time {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  width: 100%;
}
.by-time {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  gap: 10px;
  margin-bottom: 20px;
}
.filter-by-day span {
  font-size: 22px;
  font-family: 'Poppins';
  margin-bottom: 15px;
  color: #1a1a1a;
}
.filter-by-time span {
  font-size: 22px;
  font-family: 'Poppins';
  color: #1a1a1a;
}
.filter-popup-buttons {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 15px;
}
button.filter-apply {
  border: none;
  padding: 7px 25px;
  font-size: 22px;
  color: #1a1a1a;
  border-radius: 30px;
  background-color: #26bec738;
  font-family: 'Poppins';
}
.filter-popup-content h3 {
  font-size: 39px;
  font-family: 'Poppins';
  font-weight: 400;
}
#loader-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(190 184 184 / 50%);
  z-index: 102;
  cursor: loading; 
}
/* HTML: <div class="loader"></div> */
.loader {
  width: 100px;
  height: 40px;
  display: grid;
  position: fixed;
  top: calc(50% - 20px);
  left: calc(50% - 50px);
}
.loader:before,
.loader:after {
  content: "";
  grid-area: 1/1;
  --c:no-repeat linear-gradient(#046D8B 0 0);
  background: var(--c), var(--c), var(--c);
  animation: l16-1 1.5s infinite linear, l16-2 1.5s infinite linear;
  transform: scale(var(--s,1)) translate(3px,-3px);
}
.loader:after {
  --s:-1;
}
.datepick-month table thead tr th span {
  font-size: 22px;
}
.day-wrap {
  font-size: 22px;
}
@keyframes l16-1 {
  0%,
  3%    {background-size: 0    4px,4px 0   ,0    4px}
  16.67%{background-size: 100% 4px,4px 0   ,0    4px}
  33.33%{background-size: 100% 4px,4px 100%,0    4px}
  46%,
  54%   {background-size: 100% 4px,4px 100%,100% 4px}
  66.67%{background-size: 0    4px,4px 100%,100% 4px}
  83.33%{background-size: 0    4px,4px 0   ,100% 4px}
  96%,
  100%  {background-size: 0    4px,4px 0   ,0    4px}
}
@keyframes l16-2 {
  0%,49.9%{background-position: 0    0,100% 0   ,100% 100%}
  50%,100%{background-position: 100% 0,100% 100%,0    100%}
}
.form-group.parent-guardian {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}
.parent-guardian-inputs {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: center;
  gap: 40px;
  margin-top: 10px;
}
.text-inputs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 20px;
}
.text-inputs > div {
  max-width: 45%;
  width: 100%;
}
section.appointment-slots {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mobil-copy {
  display: none;
}
.whois-app, .insurance-block {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
}
.form-group h4 {
  margin-top: 20px;
}
label {
  font-weight: 400;
  font-size: 1.3em;
}
.appointment-info {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 15px;
}
.appointment-info > div {
  border: 1px solid #b2b2b2;
  padding: 15px 25px;
  position: relative;
  flex: 49%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  
}
.title-edit-block > a {
  position: absolute;
  top: 15px;
  right: 25px;
  color: #27C0C8;
  font-weight: 600;
  font-size: 1.6rem;
}
.appointment-comment {
  position: relative;
  width: 100%;
  margin-top: 16px;
}
.symbols-left {
  position: absolute;
  right: 25px;
  bottom: 5px;
  color: #b2b2b2;
  font-weight: 600;
  font-size: 1.5rem;
}
h3.slot-day {
  font-size: 22px;
  font-family: 'Poppins';
}
.appointment-comment > label {
  position: absolute;
  background-color: #fff;
  padding: 0 5px;
  top: -12px;
  left: 15px;
}
.appointment-info > div > div > p {
  font-size: 1.3em;
  font-weight: 500;
}
.title-edit-block > h3 {
  font-weight: 600;
}
textarea#comment {
  padding: 15px 25px;
  font-size: 1.3em;
  resize: none;
  overflow-y: scroll;
}
textarea::-webkit-scrollbar {
  width: 14px;
}

textarea::-webkit-scrollbar-thumb {
  border: 4px solid rgba(0, 0, 0, 0);
  background-clip: padding-box;
  border-radius: 9999px;
  background-color: #AAAAAA;
}
input#app-conf {
  background-color: #27c0c8;
  color: #FFF;
  border-color: #27c0c8;
  border-radius: 40px;
  padding: 7px 50px;
  font-size: 24px;
  min-width: 198px;
  border: none;
}
.mobile-calendar-and-filter-holder {
  display: none;
}
td:has(a.datepick-selected):first-child {
  border-bottom-left-radius: 25px;
  overflow: hidden;
  border-top-left-radius: 25px;
}
td:has(a.datepick-selected):last-child {
  border-bottom-right-radius: 25px;
  overflow: hidden;
  border-top-right-radius: 25px;
}
tr td a {
  width: 50px !important;
  height: 50px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.datepick-month tbody tr {
  border-bottom: 10px solid #fff;
  border-top: 10px solid #fff;
}
.provider-info p {
  font-size: 20px;
  color: #b2b2b2;
  margin: 15px 0;
  font-family: 'Poppins';
  width: 60%;
}
.dob-field {
  display: none;
}
input[type="date"]#dob::-webkit-calendar-picker-indicator {
  background: none;
  background-size: auto;
  background-repeat: no-repeat;
  color: transparent;
  cursor: pointer;
}
input#dob {
  /*background-image: url(images/calendar.png);*/
  background-repeat: no-repeat;
  background-position: 98% 12px;
  background-size: 25px;
}
.slick-list.draggable {
  max-height: 60px;
}
button.slick-next.slick-arrow.slick-disabled, button.slick-prev.slick-arrow.slick-disabled {
  display: none !important;
}
.dob-field > label {

    position: absolute;
    background-color: #fff;
    padding: 0 5px;
    top: -10px;
    left: 16px;
    font-family: 'Poppins';
    font-size: 12px;
}
.form-group.col-md-6.dob-field {
  margin-top: 6px;
  padding-left: 0;
}
.main-banner {
  position: relative;
  width: 100%;
  min-height: 720px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
h1.appt-info-ttl {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
.main-banner::after {
  content: "";
  background-image: url(../img/hero_bg.webp);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: brightness(0.5);
  z-index: -1;
  min-height: 720px;
}
.col-md-12.greeting-message {
  display: flex;
  /* background-color: red; */
  flex-direction: column;
  align-items: center;
}
.col-md-12.greeting-message h2 {
  color: #fff;
}
.col-md-12.short-instructions {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.col-md-12.short-instructions p {
  color: #fff;
  font-weight: 600;
  font-size: 1.3em;
}
p.ancor {
  font-size: 1em !important;
  font-weight: 400 !important;
}
.row.sroft-appt-info {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #ffffff;
  padding: 15px 60px;
  width: 85%;
  border-radius: 10px;
}
.main-banner > .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 120px;
  padding-bottom: 120px;
}
.col-md-9.buttons-after-app-form {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
  gap: 25px;
}
.buttons-after-app-form > button {
  min-width: 25rem;
  background-color: #26bec7;
  border: none;
  color: #ffff;
  font-weight: 600;
  padding: 8px;
  border-radius: 20px;
}
.tooltip-icon {
  position: absolute;
  display: inline-block;
  cursor: pointer;
  font-family: 'Poppins';
  font-size: 12px;
  right: -20px;
  color: #fff;
  background-color: #1a1a1a;
  border-radius: 50%;
  height: 14px;
  width: 14px;
  text-align: center;
  vertical-align: middle;
  line-height: 14px;
  font-weight: 500;
}


  .today {
    margin-top: 25px;
    --gray: #636e72;
    --very-light-gray: #eee;
    --light-gray: #9098A9;
    --x-light-gray: #dfe6e9;
    --gradient: red;
    color: red;
    position: relative;
    width: fit-content;
  }

  .today label {
    font-size: 1.35em;
  }

 
  .today input {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 1em;
    height: 1em;
    font: inherit;
    border: 0.1em solid var(--light-gray);
    margin-bottom: -0.125em;
  }
  .todayinput[type=checkbox] {
    border-radius: 0.25em;
  }
  .today input:checked {
    border-color: transparent;
    background: var(--gradient) border-box;
    box-shadow: 0 0 0 0.1em inset #fff;
  }
  .today input:not(:checked):hover {
    border-color: transparent;
    background: linear-gradient(#fff, #fff) padding-box, var(--gradient) border-box;
  }
  input[type="checkbox"]:focus {
    outline: none !important;
  }
  input.is-invalid {
    border: 1px solid red;
}
span.error-text {
  color: #db1414;
  font-weight: 600;
  font-size: 1.2rem;
}
.error-message {
  display: none;
  width: fit-content;
    padding: 15px;
    border: 2px solid red;
    border-radius: 10px;
    background-color: #ff000024;
    margin-left: 15px;
}
.step-topbar{
  display: none;
}

.input-field {
  position: relative;
  display: flex;
    flex-direction: column;
}
.buttons-row-mobile{
  display: none;
}